<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d958c71b14c92db2cdc146b420896c9">
  <dict>
    <!--2023-03-09 21:51:54.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-03-09 21:51:54.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2023-03-09 21:51:54.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-03-09 21:51:54.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-03-30 14:41:32.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-03-30 14:41:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
  </dict>
</config>
